*{
    margin: 0px;
    padding: 0px;
}
body{
    font-family: 'Montserrat', sans-serif;
}

h1{
    font-size: x-large;
    font-weight: bolder;
    background-color: rgb(184, 179, 179);
}

nav{
    background-color: grey;
    color: grey;
}

nav ul li{
    display: inline-block;
    list-style: none;
    padding: 5px 20px;
}

a{
    color: white;
    text-decoration: none;
}
nav ul:hover{
    background-color: rgb(19, 19, 19);
}
h2{
    font-variant: small-caps;
    margin-left: 69px;
}
h2 span{
    color: green;
    font-family: arial;

}

section.info, section.competence{
    border-bottom: grey 2px dotted;
}

section{
    border-left: green 5px solid;
    border-top: grey 2px dotted;
    border-right: grey 2px dotted;
    padding: 5px;
    margin: 20px 69px;

}
.info{
    border-bottom: grey 2px dotted;
}

h3{
    font-style: normal ;
    font-weight: bold;
    padding-top: 20px;
}
.info img{
    border-radius: 30% 50% 30% 50%;
    border: grey 2px dotted;
    float: right;
    padding:5px;
    margin: 5px;
}

section ul{
    list-style: circle;
    padding: 30px 50px 40px 50px;
}

li span{
    font-style: italic;
    color: green;
}
span.experience-date, span.education-date{
    font-weight: bold;
}
span.experience-position, span.education-label{
    color: green;
}
span.experience-company, span.education-school{
    font-variant: small-caps;
}
span.experience-city, span.education-city{
    font-style: italic;
}
progress{
    height: 15px;
    border-radius: 0%;
}
.experience span, .education span{
    border-bottom: green 2px dotted;
}
div.competence{
    text-align: right;
    padding-right: 1400px;
}
.competence-level{
    display: inline-block;
}
